Bug 547564 - [abrt] crash in eclipse-platform-1:3.5.1-20.fc12
[abrt] crash in eclipse-platform-1:3.5.1-20.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:725d689954f06f61883226be981...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-14 18:14 EST by Mads Kiilerich
Modified: 2009-12-17 13:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 11:55:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.05 KB, text/plain)
2009-12-14 18:14 EST, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2009-12-14 18:14:33 EST
abrt 1.0.1 detected a crash.

How to reproduce
-----
X was hanging (while I was investigating bug 547557), so I kill-9'ed it.

Comment
-----
Eclipse had to die, but it shouldn't happen with a sig11 crash.

However, perhaps related to bug 547557

Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.31.6-166.fc12.i686.PAE
package: eclipse-platform-1:3.5.1-20.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 Mads Kiilerich 2009-12-14 18:14:35 EST
Created attachment 378385 [details]
File: backtrace
Comment 2 Andrew Overholt 2009-12-15 10:18:22 EST
Can you send me details on how to reproduce this, please, Mads?
Comment 3 Mads Kiilerich 2009-12-15 10:41:13 EST
No, sorry, I can't reproduce it. Perhaps the crash was related to the way X was hanging, or perhaps it was caused by some timing issues after I killed the Xorg process. 

I guess the only hope is that the stacktrace can give a hint where some check is missing, but it seems like the stacktrace is very incomplete?
Comment 4 Andrew Overholt 2009-12-15 10:47:17 EST
Yeah, it will be difficult to fix with the small stacktrace and no way to reproduce :(
Comment 5 Mads Kiilerich 2009-12-15 11:55:01 EST
Ok, then we close it and assume that the problem either comes back or don't ,-)

Note You need to log in before you can comment on or make changes to this bug.